
/* Class = "NSWindow"; title = "Generador ruido blanco"; ObjectID = "144"; */
"144.title" = "Generador ruido blanco";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "365"; */
"365.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "366"; */
"366.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "367"; */
"367.title" = "Sec.";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "Duración selección"; ObjectID = "369"; */
"369.title" = "Duración selección";

/* Class = "NSTextFieldCell"; title = "Amplitud:"; ObjectID = "2dm-Uq-ycR"; */
"2dm-Uq-ycR.title" = "Amplitud:";

/* Class = "NSTextFieldCell"; title = "Duración:"; ObjectID = "Jda-90-aDZ"; */
"Jda-90-aDZ.title" = "Duración:";
